[LocalizedFileNames]
melon_slice.png=@melon_slice,0
melon_speckled.png=@melon_speckled,0
minecart_furnace.png=@minecart_furnace,0
minecart_hopper.png=@minecart_hopper,0
minecart_normal.png=@minecart_normal,0
minecart_tnt.png=@minecart_tnt,0
mutton_cooked.png=@mutton_cooked,0
mutton_raw.png=@mutton_raw,0
porkchop_cooked.png=@porkchop_cooked,0
porkchop_raw.png=@porkchop_raw,0
potato.png=@potato,0
potato_baked.png=@potato_baked,0
potato_poisonous.png=@potato_poisonous,0
rabbit_cooked.png=@rabbit_cooked,0
rabbit_foot.png=@rabbit_foot,0
rabbit_hide.png=@rabbit_hide,0
rabbit_raw.png=@rabbit_raw,0
rabbit_stew.png=@rabbit_stew,0
beef_cooked.png=@beef_cooked,0
beef_raw.png=@beef_raw,0
chicken_cooked.png=@chicken_cooked,0
chicken_raw.png=@chicken_raw,0
door_acacia.png=@door_acacia,0
door_birch.png=@door_birch,0
door_dark_oak.png=@door_dark_oak,0
door_iron.png=@door_iron,0
door_jungle.png=@door_jungle,0
fireworks.png=@fireworks,0
fireworks_charge.png=@fireworks_charge,0
fireworks_charge_overlay.png=@fireworks_charge_overlay,0
fish_salmon_cooked.png=@fish_salmon_cooked,0
fish_salmon_raw.png=@fish_salmon_raw,0
